---
group:
  name: 'lilongweidev'
  description: ''
  projects:
  - name: 'GoodWeather'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ASRDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  